[general]
version = 2
name = Standard
definition = lulzbot_taz6_dual_v3

[metadata]
type = quality
material = n-vent_(Taulman)_lulzbot_taz6_dual_v3
quality_type = standard
setting_version = 4

[values]
bottom_layers = 3
bottom_thickness = 1
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_full_layer = =max(1, int(math.floor((cool_fan_full_at_height - resolveOrValue('layer_height_0')) / resolveOrValue('layer_height')) + 2))
cool_fan_speed_max = 100
cool_fan_speed_min = 100
gradual_infill_steps = 0
infill_before_walls = False
infill_pattern = lines
infill_sparse_density = 30
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.25
line_width = 0.5
material_bed_temperature = 70
material_print_temperature = 225
material_probe_temperature = 175
material_wipe_temperature = 175
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1.5
retraction_combing = noskin
retraction_hop = 0.6
retraction_hop_enabled = True
retraction_hop_only_when_collides = True
retraction_retract_speed = 10
retraction_speed = 10
skin_no_small_gaps_heuristic = False
skirt_brim_minimal_length = 450
speed_infill = 35
speed_print = 50
speed_topbottom = 20
speed_travel = 175
speed_wall_0 = 15
speed_wall_x = =speed_wall * 2
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
top_layers = 3
top_thickness = 1
wall_thickness = 1.5
z_seam_type = back
z_seam_x = 300
z_seam_y = 300
switch_extruder_retraction_amount = 5
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 235
prime_tower_position_y = 235

